package com.casic.dcms.mvp.presenter;

public interface IPersonOnlinePresenter {
    void onReadyRetrofitRequest(String deptid, String roleTips, String isOnLine);

    void disposeRetrofitRequest();
}
